Linear Collider Forum



Home » Software Tools » Marlin et al » Deleting ilcsoft version v01-13-04 from afs (Deleting ilcsoft version v01-13-04 from afs)
icon4.gif  Deleting ilcsoft version v01-13-04 from afs [message #2226] Mon, 26 March 2012 03:58
engels
Messages: 106
Registered: August 2006
Dear all,

the latest installation of Geant4 in afs (9.5) has been configured with an older version of CLHEP (2.1.0.1) which is NOT recommended by the Geant4 team.
This issue has been overseen and needs to be fixed very soon. Unfortunately this also has the implication that the latest installation of ilcsoft (v01-13-04) will become unusable after the fix and will therefore need to be removed from afs.

A new ilcsoft version is being prepared to address this issues.

Please reply to this post in case you need the v01-13-04 installation to be available in the next 2 to 3 days.

We apologise for the inconvenience,

the iLCSoft team.
 
Read Message icon4.gif
Previous Topic:new iLCSoft release v01-13-04
Next Topic:new ilcsoft release v01-13-05
Goto Forum:
  


Current Time: Sun Oct 20 20:36:18 Pacific Daylight Time 2019
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.1.
Copyright ©2001-2010 FUDforum Bulletin Board Software